.u-section-1 .u-sheet-1 {
  min-height: 1512px;
}

.u-section-1 .u-text-1 {
  margin: 13px auto 0 485px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 0;
  margin-top: 9px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 714px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 172px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 17px 17px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px auto 0;
  padding: 6px 87px 6px 86px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 172px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 17px 17px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px auto 0;
  padding: 6px 87px 6px 86px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 172px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 17px 17px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px auto 0;
  padding: 6px 87px 6px 86px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 172px auto 0;
}

.u-section-1 .u-text-9 {
  margin: 17px 17px 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px auto 0;
  padding: 6px 87px 6px 86px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-text-10 {
  margin: 172px auto 0;
}

.u-section-1 .u-text-11 {
  margin: 17px 17px 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px auto 0;
  padding: 6px 87px 6px 86px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-12 {
  margin: 172px auto 0;
}

.u-section-1 .u-text-13 {
  margin: 17px 17px 0;
}

.u-section-1 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px auto 0;
  padding: 6px 87px 6px 86px;
}

.u-section-1 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 714px;
  height: 714px;
  width: 1140px;
  margin: 11px 0 8px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-text-14 {
  width: 250px;
  left: 62px;
  top: 197px;
  margin: 160px auto 0;
}

.u-section-1 .u-text-15 {
  width: 311px;
  left: 47px;
  top: 257px;
  margin: 9px 13px 0 49px;
}

.u-section-1 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 27px auto 0;
  padding: 6px 84px 6px 83px;
}

.u-section-1 .u-image-1 {
  width: 187px;
  height: 187px;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-text-16 {
  width: 250px;
  left: 62px;
  top: 197px;
  margin: 160px auto 0;
}

.u-section-1 .u-text-17 {
  width: 311px;
  left: 47px;
  top: 257px;
  margin: 9px 13px 0 49px;
}

.u-section-1 .u-btn-8 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 27px auto 0;
  padding: 6px 84px 6px 83px;
}

.u-section-1 .u-image-2 {
  width: 187px;
  height: 187px;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-text-18 {
  width: 250px;
  left: 62px;
  top: 197px;
  margin: 160px auto 0;
}

.u-section-1 .u-text-19 {
  width: 311px;
  left: 47px;
  top: 257px;
  margin: 9px 13px 0 49px;
}

.u-section-1 .u-btn-9 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 27px auto 0;
  padding: 6px 84px 6px 83px;
}

.u-section-1 .u-image-3 {
  width: 187px;
  height: 187px;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-btn-10 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 328px auto 0;
  padding: 6px 84px 6px 83px;
}

.u-section-1 .u-image-4 {
  width: 187px;
  height: 187px;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-text-20 {
  width: 250px;
  left: 62px;
  top: 197px;
  margin: 160px auto 0;
}

.u-section-1 .u-text-21 {
  width: 311px;
  left: 47px;
  top: 257px;
  margin: 9px 13px 0 49px;
}

.u-section-1 .u-btn-11 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 27px auto 0;
  padding: 6px 84px 6px 83px;
}

.u-section-1 .u-image-5 {
  width: 187px;
  height: 187px;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-text-22 {
  width: 250px;
  left: 62px;
  top: 197px;
  margin: 160px auto 0;
}

.u-section-1 .u-text-23 {
  width: 311px;
  left: 47px;
  top: 257px;
  margin: 9px 13px 0 49px;
}

.u-section-1 .u-btn-12 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 27px auto 0;
  padding: 6px 84px 6px 83px;
}

.u-section-1 .u-image-6 {
  width: 187px;
  height: 187px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 400px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 588px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: -13px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: -13px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: -13px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: -13px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: -13px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 0;
    margin-right: -13px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: NaNpx;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 306px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1024px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 230px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3588px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 145px;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 100%;
    width: 340px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-1 .u-text-23 {
    margin-right: 0;
    margin-left: 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 736px;
}

.u-section-2 .u-text-1 {
  margin: 98px 828px 0 62px;
}

.u-section-2 .u-text-2 {
  margin: 63px 784px 0 45px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 212px auto 0 467px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -28px auto 0 21px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 36px auto 0;
}

.u-section-2 .u-text-4 {
  margin: -41px auto 60px 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 690px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 629px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 470px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 409px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 290px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 229px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 90px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 29px;
  }
}